[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Renaming of automake to automake1.4



* Junichi Uekawa (dancer@netfort.gr.jp) wrote:
> On Thu, 17 Oct 2002 17:37:54 -0400
> Eric Dorland <eric@debian.org> wrote:
> 
> > The automake saga continues. We now have 4 automake packages in
> > unstable: automake, automake1.5, automake1.6 and automake1.7. They all
> > work or don't work on various Makefile.am's and various versions of
> > autoconf. I was hoping we could get automake1.5 out of archive,
> > because it is buggy and out of date, but there are still quite a few
> > packages that depend on it.
> 
> 
> automake1.5 was released as part of stable release,
> what would be its upgrade path ?

If it were removed from the archive? I guess there wouldn't be one,
other then the other automake packages. I suppose we could have the
other packages conflict with automake1.5 to get it off the system.

-- 
Eric Dorland <dorland@lords.com>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 
------END GEEK CODE BLOCK------

Attachment: pgp2pXpNtIctP.pgp
Description: PGP signature


Reply to: